Subject: Reproduced with current HEAD of `emacs-24' branch

From: Frank Terbeck <[email-masked]>
Date: Wed, 23 Jul 2014 01:48:53 +0200

I realise, that I reported the issue with a not entirely up-to-date
version of emacs. So tonight, I built an emacs from version control;
i.e. "M-x version" not yields:

  GNU Emacs 24.3.92.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2) of
  2014-07-23 on jim

This is actually based on:

  commit b9535f929dc5534ba4a6868802947ebcf79ffd0c

...which is the HEAD of the `emacs-24' branch from the git repository at
savannah at the time this email is being written.

It appears that the bug is present in this version as well.